Bug 13333 - Missing require entry in rpmfind 1.4-3
Missing require entry in rpmfind 1.4-3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rpmfind (Show other bugs)
6.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-02 17:07 EDT by Göran Uddeborg
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-30 14:28:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2000-07-02 17:07:39 EDT
Rpmfind 1.4-3 requires some version of libxml later than 1.4.0-1, but the
package doesn't document this.  When I tried to use it after installation I
got this result

uebn>> rpmfind ClanLib-magick
rpmfind: error in loading shared libraries: rpmfind: undefined symbol:
xmlNanoFTPInit
Exit 127

Upgrading libxml to 1.8.6-2 solved the problem.
Comment 1 Jeff Johnson 2000-12-30 14:28:01 EST
Latest rpmfind includes
	Requires: libxml >= 1.8.6

Note You need to log in before you can comment on or make changes to this bug.